# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-05-02 14:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Project',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('title', models.CharField(max_length=255)),
                ('description', models.TextField()),
                ('homepage', models.CharField(max_length=255)),
                ('vcs_type', models.CharField(choices=[(b'GIT', b'Git')], max_length=10)),
                ('vcs_url', models.URLField()),
                ('bugtracker_type', models.CharField(choices=[(b'JIRA', b'Jira')], max_length=10)),
                ('bugtracker_url', models.URLField()),
                ('bugtracker_api_root', models.URLField()),
            ],
        ),
    ]
